Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
RepProcMsgResult..::.Result Field
RepProcMsgResult Class See Also Send Feedback

The result of processing an incoming replication message.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public RepProcMsgResult..::.ProcMsgResult Result

Visual Basic (Declaration)
    Public Result As RepProcMsgResult..::.ProcMsgResult

Visual C++
    public:
    RepProcMsgResult..::.ProcMsgResult Result

# See Also

RepProcMsgResult Class
BerkeleyDB Namespace